@font-face {
    font-family: Hadasim;
    src: url(hadasimclm-bold-webfont.ttf);
}

body {
    background-color: #cceeff;
}

p {
    font-size: large;
}

div {
    font-family: Hadasim;
}

h3 {
    margin: 0;
    color: #4b8bcf;
    text-decoration: underline;
    font-weight: bold; 
}

h4 {
    font-size: 125%;
    text-decoration: underline;
}

h1 {
	margin: 0;
}

#header {
	background-color: #6CF;
	color: white;
	text-align: center;
	padding: 10px;
} 

#cf {
	width: 760px;
	height: 300px;
	margin: auto;
}

#cf img {
    animation-name: cf3FadeInOut;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite; 
    animation-duration: 10s;
    animation-direction: alternate; 
    position:absolute;
}

#cf img:nth-of-type(1) {
    animation-delay: 8s;
}

#cf img:nth-of-type(2) {
    animation-delay: 6s;
}

#cf img:nth-of-type(3) {
    animation-delay: 4s;
}

#cf img:nth-of-type(4) {
    animation-delay: 2s;
}

#cf img:nth-of-type(5) {
    animation-delay: 0s;
}

@keyframes cf3FadeInOut {
    0% {
        opacity: 1;
    }
    25% {
        opacity: 0;
    }
    75% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

#container {
	width: 800px;
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
}

#content {
	padding: 10px;
}

#main {
	width: 600px;
	float: left;
}
#nav {
    width: 180px;
	float: right;
}

.button {
    background-color: #46a8cf;
    color: white;
    width: 100px;
	height: 50px;
    text-align: center;
    font-size: 18px;
    margin: 6px 4px;
    cursor: pointer;
    text-decoration: none;
    display: inline-block;
    border: none;
    border-radius: 4px;
    transition-duration: 0.4s;
}

.button:hover {
	opacity: 0.6;
	background-color: #5DAF61;
}

h2 {
    margin: 0;
    color: #4b8bcf;
    width: 80%;
    text-align: center;
    display: inline-block;
    position: relative;
    opacity: 0.5; 
}

h2::after{
  content:'';
  height:2px;
  width:20%;
  background:#4b8bcf;
  position:absolute;
  left:calc(50% - 10%);
  bottom:-1px;
}

#base {
	clear: both;
	color: white;
	background-color: #46a8cf;
	float: none;
	text-align: center;
}